<script setup lang="ts">
import { computed } from 'vue'

const props = defineProps<{ text: string }>()
const hasDescription = computed(() => !!props.text)
</script>

<template>
  <div>{{ hasDescription }} - {{ props.text }}</div>
</template>

<style scoped lang="scss"></style>
